#ifndef PS_H
#define PS_H

#include <iostream>
#include <fstream>
#include <string>
#include <vector>

using namespace std;

void printFile(ostream& out);
void printFooter(ostream& out);
void printTable(ostream& out,int numpoints,vector<string> sumnames);
void printTableFooter(ostream& out);

#endif
